<?php
$sql1 = 'SELECT * FROM ' . $table . ';';
$result1 = $db->query($sql1);

echo "<label><b>Mieter</b></label>";
echo "<label><b>Von</b></label>";
echo "<label><b>Bis</b></label>";
echo "<br />";
while ($nt1 = $result1->fetch_assoc()) {
    $Start = date("d.m.y", strtotime($nt1['Start']));
    $Ende = date("d.m.y", strtotime($nt1['Ende']));
    if ('' == $nt1['Mieter']) {
        echo "<label>&nbsp;</label>";
    } else {
        echo "<label>" . $nt1['Mieter'] . "</label>";
    }
    echo "<label>" . $Start . "</label>";
    echo "<label>" . $Ende . "</label>";
    echo "<br />";
}